TT: 千里達及托巴哥
TR: 土耳其
TC: 土克斯及開科斯群島
TM: 土庫曼
BT: 不丹
CF: 中非共和國
CN: 中國
HK: 中國香港特別行政區
MO: 中國澳門特別行政區
DK: 丹麥
EC: 厄瓜多
ER: 厄利垂亞
PG: 巴布亞紐幾內亞
BR: 巴西
BB: 巴貝多
PY: 巴拉圭
BH: 巴林
BS: 巴哈馬
PA: 巴拿馬
PS: 巴勒斯坦自治區
PK: 巴基斯坦
JP: 日本
BE: 比利時
JM: 牙買加
IL: 以色列
CA: 加拿大
GA: 加彭
MP: 北馬利安納群島
MK: 北馬其頓
KP: 北韓
QA: 卡達
CU: 古巴
TW: 台灣
SZ: 史瓦帝尼
NE: 尼日
NI: 尼加拉瓜
NP: 尼泊爾
BF: 布吉納法索
BV: 布威島
GP: 瓜地洛普
GT: 瓜地馬拉
WF: 瓦利斯群島和富圖那群島
GM: 甘比亞
BY: 白俄羅斯
PN: 皮特肯群島
LT: 立陶宛
IQ: 伊拉克
IR: 伊朗
IS: 冰島
LI: 列支敦斯登
HU: 匈牙利
ID: 印尼
IN: 印度
DJ: 吉布地
KI: 吉里巴斯
KG: 吉爾吉斯
TV: 吐瓦魯
DM: 多米尼克
DO: 多明尼加共和國
TG: 多哥
AG: 安地卡及巴布達
AI: 安奎拉
AO: 安哥拉
AD: 安道爾
TK: 托克勞群島
BM: 百慕達
ET: 衣索比亞
ES: 西班牙
EH: 西撒哈拉
HR: 克羅埃西亞
LY: 利比亞
HN: 宏都拉斯
GR: 希臘
BN: 汶萊
SA: 沙烏地阿拉伯
BZ: 貝里斯
BJ: 貝南
GQ: 赤道幾內亞
ZW: 辛巴威
AM: 亞美尼亞
AZ: 亞塞拜然
TZ: 坦尚尼亞
NG: 奈及利亞
VE: 委內瑞拉
BD: 孟加拉
ZM: 尚比亞
PW: 帛琉
LV: 拉脫維亞
TO: 東加
TL: 東帝汶
FR: 法國
FO: 法羅群島
GF: 法屬圭亞那
TF: 法屬南部屬地
PF: 法屬玻里尼西亞
MF: 法屬聖馬丁
BA: 波士尼亞與赫塞哥維納
BW: 波札那
PR: 波多黎各
PL: 波蘭
GI: 直布羅陀
KE: 肯亞
FI: 芬蘭
AE: 阿拉伯聯合大公國
AR: 阿根廷
OM: 阿曼
AF: 阿富汗
DZ: 阿爾及利亞
AL: 阿爾巴尼亞
RU: 俄羅斯
BG: 保加利亞
ZA: 南非
GS: 南喬治亞與南三明治群島
AQ: 南極洲
KR: 南韓
SS: 南蘇丹
KZ: 哈薩克
TD: 查德
KH: 柬埔寨
BO: 玻利維亞
CC: 科克斯（基靈）群島
KW: 科威特
TN: 突尼西亞
JO: 約旦
US: 美國
UM: 美國本土外小島嶼
VI: 美屬維京群島
AS: 美屬薩摩亞
GB: 英國
IO: 英屬印度洋領地
VG: 英屬維京群島
MR: 茅利塔尼亞
GH: 迦納
CG: 剛果（布拉薩）
CD: 剛果（金夏沙）
CO: 哥倫比亞
CR: 哥斯大黎加
EG: 埃及
CK: 庫克群島
CW: 庫拉索
'NO': 挪威
SJ: 挪威屬斯瓦巴及尖棉
GG: 根息
GL: 格陵蘭
GD: 格瑞那達
TH: 泰國
HT: 海地
UG: 烏干達
UA: 烏克蘭
UY: 烏拉圭
UZ: 烏茲別克
RE: 留尼旺
PE: 秘魯
NA: 納米比亞
NZ: 紐西蘭
NU: 紐埃島
SO: 索馬利亞
SB: 索羅門群島
MQ: 馬丁尼克
ML: 馬利
MY: 馬來西亞
MW: 馬拉威
YT: 馬約特島
MH: 馬紹爾群島
MG: 馬達加斯加
MT: 馬爾他
MV: 馬爾地夫
FM: 密克羅尼西亞
CZ: 捷克
SY: 敘利亞
IM: 曼島
VA: 梵蒂岡
AW: 荷屬阿魯巴
SX: 荷屬聖馬丁
NL: 荷蘭
BQ: 荷蘭加勒比區
MZ: 莫三比克
CM: 喀麥隆
GE: 喬治亞
GN: 幾內亞
GW: 幾內亞比索
FJ: 斐濟
LK: 斯里蘭卡
SK: 斯洛伐克
SI: 斯洛維尼亞
CL: 智利
PH: 菲律賓
CI: 象牙海岸
VN: 越南
KY: 開曼群島
TJ: 塔吉克
SN: 塞內加爾
SC: 塞席爾
RS: 塞爾維亞
AT: 奧地利
AX: 奧蘭群島
EE: 愛沙尼亞
IE: 愛爾蘭
SG: 新加坡
NC: 新喀里多尼亞
SL: 獅子山
CH: 瑞士
SE: 瑞典
VU: 萬那杜
IT: 義大利
BL: 聖巴瑟米
VC: 聖文森及格瑞那丁
PM: 聖皮埃與密克隆群島
ST: 聖多美普林西比
KN: 聖克里斯多福及尼維斯
SM: 聖馬利諾
SH: 聖赫勒拿島
CX: 聖誕島
LC: 聖露西亞
YE: 葉門
KM: 葛摩
PT: 葡萄牙
FK: 福克蘭群島
CV: 維德角
MN: 蒙古
MS: 蒙哲臘
ME: 蒙特內哥羅
BI: 蒲隆地
GY: 蓋亞那
HM: 赫德島及麥唐納群島
LA: 寮國
DE: 德國
MA: 摩洛哥
MC: 摩納哥
MD: 摩爾多瓦
MU: 模里西斯
MM: 緬甸
LB: 黎巴嫩
MX: 墨西哥
JE: 澤西島
AU: 澳洲
RW: 盧安達
LU: 盧森堡
NF: 諾福克島
NR: 諾魯
LR: 賴比瑞亞
LS: 賴索托
CY: 賽普勒斯
SV: 薩爾瓦多
WS: 薩摩亞
RO: 羅馬尼亞
GU: 關島
SD: 蘇丹
SR: 蘇利南
